package org.wso2.carbon.device.mgt.ios.beans;

import com.fasterxml.jackson.annotation.JsonProperty;
import io.swagger.annotations.ApiModelProperty;

public class BasePaginatedResult {

    /**
     * Number of Resources returned.
     */
    @ApiModelProperty(
            value = "Number of total resources.",
            example = "1")
    @JsonProperty("count")
    private long count;

    public long getCount() {
        return count;
    }

    public void setCount(long count) {
        this.count = count;
    }
}